Application: gvSIG desktop - gvSIG bugs #3283
Menu Symbols no traducido
03/25/2015 11:50 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: View Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En Herramientas/Symbols no esta traducido.
Dentro del mismo mend Symbols, Create package tampoco.

History

#1 - 03/26/2015 10:59 AM - Alvaro Anguix
- Status changed from New to Fixed

#2 - 03/26/2015 02:12 PM - Alvaro Anguix
- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 04/07/2015 11:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed
